Bug 1698755 - switchboard-plug-mouse-touchpad-2.2.0 is available
Summary: switchboard-plug-mouse-touchpad-2.2.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: switchboard-plug-mouse-touchpad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-11 07:55 UTC by Upstream Release Monitoring
Modified: 2019-04-27 23:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-04-24 22:58:35 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-04-11 07:55:07 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1.4-2.fc30
URL: https://github.com/elementary/switchboard-plug-mouse-touchpad

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13083/

Comment 1 Fedora Update System 2019-04-14 13:45:27 UTC
switchboard-plug-mouse-touchpad-2.2.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-37efac3628

Comment 2 Fedora Update System 2019-04-14 13:46:10 UTC
switchboard-plug-mouse-touchpad-2.2.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1873c34dad

Comment 3 Fedora Update System 2019-04-14 13:47:49 UTC
switchboard-plug-mouse-touchpad-2.2.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f3d05ebe2

Comment 4 Fedora Update System 2019-04-15 01:42:54 UTC
switchboard-plug-mouse-touchpad-2.2.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-37efac3628

Comment 5 Fedora Update System 2019-04-15 16:20:02 UTC
switchboard-plug-mouse-touchpad-2.2.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f3d05ebe2

Comment 6 Fedora Update System 2019-04-15 20:43:37 UTC
switchboard-plug-mouse-touchpad-2.2.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1873c34dad

Comment 7 Fedora Update System 2019-04-16 23:14:27 UTC
switchboard-plug-mouse-touchpad-2.2.0-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1873c34dad

Comment 8 Fedora Update System 2019-04-16 23:14:39 UTC
switchboard-plug-mouse-touchpad-2.2.0-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-37efac3628

Comment 9 Fedora Update System 2019-04-17 01:02:20 UTC
switchboard-plug-mouse-touchpad-2.2.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-37efac3628

Comment 10 Fedora Update System 2019-04-18 22:12:44 UTC
switchboard-plug-mouse-touchpad-2.2.0-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1873c34dad

Comment 11 Fedora Update System 2019-04-24 22:58:35 UTC
switchboard-plug-mouse-touchpad-2.2.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-04-27 21:24:32 UTC
switchboard-plug-mouse-touchpad-2.2.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-04-27 23:10:24 UTC
switchboard-plug-mouse-touchpad-2.2.0-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.